<?php
/**
*
* donate.php [English]
*
* @package language
* @version $Id: donate.php,v 1.0.0 2011-05-25 10:04:45 Stoker Exp $
* @copyright (c) 2011 Stoker
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'DONATION_TITLE'				=> 'Donate to',
	'DONATION_CANCELLED_TITLE'		=> 'Donation Cancelled',
	'DONATION_SUCCESSFULL_TITLE'	=> 'Donation Successfull',
	'DONATION_CONTACT_PAYPAL'       => 'Connecting to Paypal - Please Wait...',
	'DONATION_EMAIL'                => 'Insert your paypal email here',
	
	'DONATION_USD'                  => '$ USD',
	'DONATION_EUR'                  => ' EUR',
	'DONATION_GBP'                  => ' GBP',
	'DONATION_JPY'                  => ' JPY',
	'DONATION_AUD'                  => '$ AUD',
	'DONATION_CAD'                  => '$ CAD',
	'DONATION_HKD'                  => '$ HKD',
	
    'DONATION_TEXT'                	=> 'Support us by making a donation using PayPal.<br />Your donations ensure that we can pay our hosting bills and are able to keep this site online.<br /><br />If you are able to donate more than $10 you will be added the <a style="color: rgb(51, 102, 0);" class="forumtitle" href="./memberlist.php?mode=group&amp;g=10">Donators</a> group.<br />Donators is granted access to the <a href="./viewforum.php?f=40" class="forumtitle">Donators Area</a>.<br />In the Donators Area there will be snippets and mods that is supported.',
	
	'DONATION_CANCELLED'            => 'It seems you have decided to cancel your donation.<br />Don\'t worry, it\'s ok - but do think about donating in the future - the more donations we get, the better we can make the site.<br />Thanks for checking out the site none the less.',
	
	'DONATION_SUCCESSFULL'          => 'Congratulations, you have successfully donated to us!<br /><br />Your donation, no matter how big or small, is very greatly appreciated and will go towards keeping the site online<br />Hopefully in the future, we can set up a rewards system for those who have donated.',
	
));

?>