<?php
/**
*
* @package Portal page English language
* @version 1.0.0 of 15.05.2009
* @copyright (c) By Stoker ~ http://www.phpbb3bbcodes.com/
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE!
*/
if (!defined('IN_PHPBB'))
{
  exit;
}

if (empty($lang) || !is_array($lang))
{
  $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Portal page
$lang = array_merge($lang, array(
   'PORTAL_HEADLINE'			=> 'Portal',
   'START_DATE'					=> 'Board start date',
   'PORTAL_REMEMBER'			=> 'Remember me',
   'PORTAL_WELCOME'				=> 'Welcome to',
   'PORTAL_MANAGEMENT'			=> 'The Management',
   'PORTALAFF'					=> 'Affiliates',
   'PORTAL_USERMENU'			=> 'User Menu',
   'PORTAL_WELCOME_CONTENT'		=> 'Congratulations. You have successfully installed the PhpBB3 BBCodes Premod.<br /><br />There are a couple of things you need to configure:<br /><br />1. This text can be changed in language/en/mods/simple_portal.php<br />2. Insert you Paypal email address in language/en/mods/donate.php<br />3. Go to ACP and install the styles SE Pro and SE Square Left<br /><br />Good luck!',
));

// Top Five by Richard McGirr
$lang = array_merge($lang, array(
	'TOP_FIVE_ACTIVE'	=> 'Top Posters',
    'TOP_FIVE_NEWEST'	=> 'Newest Users',
));

// Activity Stats by Highway of Life
$lang = array_merge($lang, array(
	'USERS_24HOUR_TOTAL'	=> '<strong>%d</strong> members active over the last 24 hours',
	'24HOUR_TOPICS'			=> 'New Topics <strong>%d</strong>',
	'24HOUR_POSTS'			=> 'New Posts <strong>%d</strong>',
	'24HOUR_USERS'			=> 'New members <strong>%d</strong>',
	'24HOUR_STATS'			=> 'Activity over the last 24 hours',
));

// Welcome Mod by Richard McGirr
$lang = array_merge($lang, array(
    'UP_LATE'    => 'You\'re up late %1$s, Shouldn\'t you be sleeping?',
    'UP_EARLY'    => 'Good Morning %1$s, You\'re up early today',
    'GOOD_MORNING'        => 'Good Morning %1$s, What a lovely morning it is',
    'GOOD_AFTERNOON'    => 'Good Afternoon %1$s, Finally you are here',
    'GOOD_EVENING'        => 'Good Evening %1$s, Nice to see you here',
    'WELCOME_GUEST'        => 'Guest',
));

// Statistics
$lang = array_merge($lang, array(
	'POSTS_PER_DAY_OTHER'	=> 'Posts per day <strong>%.2f</strong>',
	'POSTS_PER_DAY_ZERO'	=> 'Posts per day <strong>None</strong>',
	'POSTS_PER_TOPIC_OTHER'	=> 'Posts per topic <strong>%.2f</strong>',
	'POSTS_PER_YEAR_OTHER'	=> 'Posts per year <strong>%s</strong>',
	'POSTS_PER_YEAR_ZERO'	=> 'Posts per year <strong>None</strong>',
	'POSTS_PER_TOPIC_ZERO'	=> 'Posts per topic <strong>None</strong>',
	'POSTS_PER_USER_OTHER'	=> 'Posts per member <strong>%.2f</strong>',
	'POSTS_PER_USER_ZERO'	=> 'Posts per member <strong>None</strong>',
	'TOPICS_PER_DAY_OTHER'	=> 'Topics per day <strong>%.2f</strong>',
	'TOPICS_PER_DAY_ZERO'	=> 'Topics per day <strong>None</strong>',
	'TOPICS_PER_YEAR_OTHER'	=> 'Topics per year <strong>%s</strong>',
	'TOPICS_PER_YEAR_ZERO'	=> 'Topics per year <strong>None</strong>',
	'TOPICS_PER_USER_OTHER'	=> 'Topics per member <strong>%.2f</strong>',
	'TOPICS_PER_USER_ZERO'	=> 'Topics per member <strong>None</strong>',
	'USERS_PER_DAY_OTHER'	=> 'Members per day <strong>%.2f</strong>',
	'USERS_PER_DAY_ZERO'	=> 'Members per day <strong>None</strong>',
	'USERS_PER_YEAR_OTHER'	=> 'Members per year <strong>%s</strong>',
	'USERS_PER_YEAR_ZERO'	=> 'Members per year <strong>None</strong>',
	'TOTAL_POSTS_OTHER'		=> 'Total posts <strong>%s</strong>',
	'TOTAL_POSTS_ZERO'		=> 'Total posts <strong>0</strong>',
	'TOTAL_TOPICS_OTHER'	=> 'Total topics <strong>%s</strong>',
	'TOTAL_TOPICS_ZERO'		=> 'Total topics <strong>0</strong>',
	'TOTAL_USERS_OTHER'		=> 'Total members <strong>%s</strong>',
	'TOTAL_USERS_ZERO'		=> 'Total members <strong>0</strong>',
	'TOTAL_FILES_OTHER'		=> 'Total attachments <strong>%s</strong>',
	'TOTAL_FILES_ZERO'		=> 'Total attachments <strong>0</strong>',
	'FILES_PER_DAY_OTHER'	=> 'Attachments per day <strong>%.2f</strong>',
	'FILES_PER_DAY_ZERO'	=> 'Attachments per day <strong>None</strong>',
	'FILES_PER_YEAR_OTHER'	=> 'Attachments per year <strong>%s</strong>',
	'FILES_PER_YEAR_ZERO'	=> 'Attachments per year <strong>None</strong>',
	'FILES_PER_USER_OTHER'	=> 'Attachments per member <strong>%.2f</strong>',
	'FILES_PER_USER_ZERO'	=> 'Attachments per member <strong>None</strong>',
));

?>