<?php
/**
*
* @package phpBB3
* @version $Id: error.php,v 1.0 2011/05/31 15:49:44 stoker Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ERROR_TITLE400'			=> '400 Bad Request',
	'ERROR_TITLE401'			=> '401 Authorization Required',
	'ERROR_TITLE403'			=> '403 Forbidden',
	'ERROR_TITLE404'			=> '404 Not found',
	'ERROR_TITLE500'			=> '500 Internal Server Error',

	'ERROR_BAD_REQUEST'      	=> 'The request cannot be fulfilled due to bad syntax.',
	'ERROR_AUTH_REQUIRED'		=> 'This server could not verify that you are authorized to access the document requested.',
	'ERROR_FORBIDDEN'			=> 'You don\'t have permission to access the requested directory.',
	'ERROR_NOT_FOUND'			=> 'The requested resource could not be found but may be available again in the future.',
	'ERROR_SERVER_ERROR'         => 'The server encountered an internal error or misconfiguration and was unable to complete your request.',
	'ERROR_HELLO'				=> 'Hello',
));
?>
